Subject: [Supa] gap analysis - another update

From: Hosnieh Rafiee <[email-masked]>
Date: Mon, 11 May 2015 11:49:05 +0000

Dear All,

Please check the new updates on SUPA gap analysis < http://editor.rozanak.com/show.aspx?u=AZF5EB85D9631922335367TAM > if you think this version is ok, I will upload it on IETF.
What is new about this version:
I revised the introduction and added some text from charter. I added information about ONOS and floodlight in open source project sections and improved the references in the text. Vikram also revised some text on I2RS and L3MS and other nits that the document had. 
I haven't yet received any inputs from others to add any text on TMF and MEF section.

Thanks,
Best,
Hosnieh